Function
writeRecord
write one record (e.g. a single DNA-sequence and its meta data) to a StreamConcept
writeRecord(TStream & stream, <format specific>, TTag const &)
Include Headers
seqan/stream.h
Parameters

stream | The Stream object to write to Types: StreamConcept
format specific | possibly multiple fields (e.g. meta and sequence)
TTag | The file format tag

See Also
write2
SeqAn - Sequence Analysis Library - www.seqan.de

Page built @2014/10/13 16:12:59